# AIFileInfo Class Reference

Inheritance diagram for AIFileInfo:

## Static Public Member Functions
static SQInteger | Constructor (HSQUIRRELVM vm, AIFileInfo *info)
| Process the creation of a FileInfo object.
## Protected Attributes
class AIScanner * | base

## Detailed Description

Definition at line 49 of file ai_info.hpp.

The documentation for this class was generated from the following files:

- src/ai/ai_info.hpp
- src/ai/ai_info.cpp